* {
	margin:0;
	padding:0;
	top:0;
	left:0;
}
	
body{
	text-align: center;
	background-color: #44607e;
	font: normal 1.0em arial, helvetica, sans-serif
}
	
#page{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	position: relative;
	width: 777px;
	text-align: left;
	background-color: #fff;
}

#content{
	margin-top: 270px;
	position: absolute;
	width: 777px;
	background-color: #fff;
}

#header{
	background-image: url(images/header.jpg);
	height: 250px;
	width: 777px;
	left: 0;
	top: 10px;
}

/* Navigation */

#navlist{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
	position: absolute;
	height: 20px;
	width: 777px;
	top: 250px;
}

#navlist li{
	display: inline;
	list-style-type: none;
}

#navlist a {
	padding: 2px 10px;
	background-image: url(images/button.gif);
	height: 20px;
	width: 91px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #fff;
	font: bold 12px verdana, arial, helvetica, sans-serif;
	text-decoration: none
}

#navlist a:hover{background-image: url(images/buttonover.gif);}
#n1{left: 0px;}
#n2{left: 111px;}
#n3{left: 222px;}
#n4{left: 333px;}
#n5{left: 444px;}
#n6{left: 555px;}
#n7{left: 666px;}

#imagepreloader{
	visibility: hidden;
	overflow: hidden;
	height: 0;
	width: 0;
}

h1{
	margin: 10px 0 10px 0;
	width: 520px;
	font:  bold 17px  verdana, arial, helvetica, sans-serif;
	text-align: center;
	color: #470000;
}

h2{
	margin: 10px 0 20px 0;
	width: 500px;
	font: bold 15px  arial, helvetica, sans-serif;
	text-align: center;
	color: #5D0000;
}

h3{
	font: 14px arial, helvetica, sans-serif;
	text-align: center;
	color: #470000;
	margin-left: 0;
	margin-bottom: 20px;
	width: 500px;
}

img {
border: none
}


/* Leftside */

#leftside{
	float: left;
	width: 230px
}


/* Rightside */

#rightside{
	float: right;
	width: 520px;
	background-color: #fff;
	margin-right: 10px;
	margin-top: 20px;
	overflow: hidden;
}

#rightside p{
	font: normal 14px verdana, arial, helvetica, sans-serif;
	text-align: justify;
	color: #1c1c1c;
	margin-left: 0;
	margin-bottom: 20px;
	width: 520px;
}

#rightside a{
	color: #00306F;
	text-decoration: none;
	font-weight: bold
}

#rightside a:hover {
	color: #00306F;
	text-decoration: underline;
}

#rightside ul {
	list-style: circle inside url(images/red_paw.gif);
}

#rightside li {
	font: normal 14px verdana, arial, helvetica, sans-serif;
	color: #1c1c1c;
	text-align: left;
	padding-top: 10px;
	padding-left: 30px;
}


/* Footer */

#footer{
	clear: both;
	background-color: #fff;
	position: relative;
	height: 31px;
	background-image: url(images/footer.gif);
}

#footer p{
	font: 10px arial, helvetica, sans-serif;
	color: #fff;
	text-align: center;
	padding-top: 15px
}

#footer a {
   color: #fff
}


/* Paragraph headers */

.title {
	font: bold 14px arial, helvetica, sans-serif;
	color: #1c1c1c;
	margin: 20px 0 10px 10px
}

.title1 {
	font: bold 14px arial, helvetica, sans-serif;
	color: #1c1c1c;
	margin: 50px 0 10px 10px
}


/* Small text on Photos page */ 

.small {
	font: normal 10.5px arial, helvetica, sans-serif;
	padding-left: 120px
}

.backtotop {
float: right;
margin: auto;
font: normal 10.5px arial, helvetica, sans-serif;
}

.small1 {
	font: normal 10.8px/1em arial, helvetica, sans-serif;

}

/* Images on Photos page*/

div.img {
  margin: 20px;
  border: 2px solid #5D0000;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	

div.img img {
  display: inline;
  margin: 3px;
  border: 1px solid #5D0000;
}

div.img a:hover img {
 border: 1px solid #5D0000;
}


div.desc {
  text-align: center;
  font: normal 10.5px arial, helvetiva, sans-serif;;
  width: 120px;
  margin: 2px;
}
 

/* Images */

#picture1{
	margin: 20px 0 0 20px;
	height: 199px;
	width: 210px;
	background-image: url(images/main_photo.jpg);
}

#picture2{	
	margin: 60px 0 0 20px;
	height: 182px;
	width: 208px;
	background-image: url(images/main_photo2.jpg);
}

#westierescue{
		margin: 30px 0 0 40px;
	height: 80px;
	width: 184px;
	background-image: url(images/westierescue.jpg);
	
}

#dogsindistress{
	margin: 30px 0 0 40px;
	height: 119px;
	width: 151px;
	background-image: url(images/dogsindistress.png);

}

#celticanimal{
	margin: 30px 0 0 40px;
	height: 77px;
	width: 150px;
	background-image: url(images/smll_logo.gif);

}

#dogaid{
	margin: 30px 0 0 40px;
	height: 148px;
	width: 150px;
	background-image: url(images/dogaid_logo.jpg);
}

#lostandfound{
	margin: 30px 0 0 40px;
	height: 92px;
	width: 150px;
	background-image: url(images/lostandfound.png);
}


#apdti {
	margin: 70px auto;
	height: 149px;
	width: 140px;
	background-image: url(images/apdti.jpg);
}



#apdtuk {
	margin: 10px 0 10px 60px;
	height: 137px;
	width: 138px;
	background-image: url(images/apdtuk.png)
}

#canineemerg {
	margin: 10px 0 10px 60px;
	height: 138px;
	width: 138px;
	background-image: url(images/cannineemerg.png)
}


#picture4 {
	margin: 50px 0 10px 80px;
	height: 150px;
	width: 81px;
	background-image: url(images/dog1.jpg)
}

#westie {
	margin: 80px  0 150px 55px;
	height: 220px;
	width: 140px;
	background-image: url(images/westie.jpg)
}

#pic1 {
	margin: 50px  0 10px 80px;
	height: 72px;
	width: 72px;
	background-image: url(images/dog_sm2.gif)
}

#pic2 {
	margin: 50px 0 50px 80px;
	height: 150px;
	width: 81px;
	background-image: url(images/dog1.jpg)
} 

#training {
	margin: 60px 0 30px 10px;
	height: 420px;
	width: 210px;
	background-image: url(images/training.jpg)
}

#kongtoys {
	margin: 50px  0 200px 40px;
	height: 127px;
	width:140px;
	background-image: url(images/kongtoys.jpg)
}

#rescue{
	margin: 30px  0 0 10px;
	height: 711px;
	width: 200px;
	background-image: url(images/rescue.jpg)
}

#apdt1 {
	margin: 20px 0 10px 60px;
	height: 131px;
	width: 140px;
	background-image: url(images/apdti_logo.jpg);
}

#lead2{
	margin: 50px  0 0px 50px;
	height: 203px;
	width: 170px;
	background-image: url(images/lead2.jpg)
}

#photos{
	margin: 60px  0 50px 20px;
	height: 300px;
	width: 200px;
	background-image: url(images/photos.jpg)
}

#pic5{
	margin: 60px  0 50px 10px;
	height: 270px;
	width: 199px;
	background-image: url(images/puppies.jpg)
}

#pic6{
	margin: 10px  0 70px 30px;
	height: 160px;
	width: 170px;
	background-image: url(images/dog4.jpg)
}

#pic7 {
	margin: 100px  0 50px 30px;
	height: 157px;
	width: 170px;
	background-image: url(images/twodogs.jpg)
}

#pic9{
	margin: 200px  0 50px 30px;
	height: 201px;
	width: 170px;
	background-image: url(images/puppy_faq.jpg)
}

#crate{
	margin: 130px  0 50px 20px;
	height: 200px;
	width: 200px;
	background-image: url(images/crate.jpg)
}


#lead{
	margin: 500px  0 100px 10px;
	height: 645px;
	width: 200px;
	background-image: url(images/lead.jpg)
}

#jumping {
	margin: 300px  0 300px 30px;
	height: 384px;
	width: 166px;
	background-image: url(images/dog_jumping.jpg)
}

#babies {
	margin: 420px  0 150px 10px;
	height: 1500px;
	width: 200px;
	background-image: url(images/dog_and_babies.jpg)
}

#puppiesfaq{
	margin: 50px  0 100px 10px;
	height: 1500px;
	width: 210px;
	background-image: url(images/puppiesfaq.jpg)
}

/* apdt logo on Home page */

#apdt {
margin: 20px 0 0 60px
}

#apdti {
margin: 20px 0 0 60px
}

#ccab {
margin: 10px 0 0 70px
}

#apbc {
margin: 10px 0 0 70px
}

/* Phone details on Contact page */

#phonepic {
	margin: 10px 120px 10px 30px;
	height: 149px;
	width: 180px;
	background-image: url(images/dogphone.jpg);
	float:left
}

/* Price Table */

table {
	font: normal 13px arial, helvetica, sans-serif;
	text-align: center;
}

td {padding: 10px 5px}


